@charset "utf-8";
/* CSS Document */


/*日本洗業の強み*/

table.merit{
	margin-bottom:60px;
}

table.merit td{
	width:525px;
}

table.merit td{
	font-size:13px;
	padding-left:15px;
}

#merit_c_text{
	display:block;
	width:740px;
	height:200px;
	line-height:22px;
	margin-bottom:60px;

}

#merit_c_text p{
	font-size:13px;
	width:740px;
	margin-top:4px;
}

#merit_c_text span{
	font-size:15px;
	color:#00A3D8;
	font-weight:bold;
}

#merit_ci{
	margin-bottom:50px;
}

/*日本洗業の強み　おわり*/

/*会社概要*/
#cp_wh{
	display:block;
	width:740px;
	height:250px;
}

#cp_text{
	display:block;
	/*写真があった場合⇒width:550px*/
	width:740px;
	font-size:13px;
	line-height:25px;
	float:left;
}

#cp_text span{
	display:block;
	text-align:right;	
}

#cp_photo{
	width:160px;
	float:right;
	margin-left:30px;
}


table.normal{
	margin-bottom:70px;
	margin-top:15px;
}

table.normal tr,th,td{
	padding:6px 0px;
    border-bottom-color:#CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align:left;
}

table.normal th{
	margin-left:5px;
	font-weight:bold;
	font-size:14px;
	color:#333;
}
table.normal td{
	font-size:12px;
}

/*会社概要おわり*/

/*ユニフォームレンタルとは*/

.aur_f14{
	font-size:13px;
	margin-bottom:50px;
	line-height:22px;
}

#aur_im{
	display:block;
	width:740px;
	height:560px;
	position: relative;
	margin-bottom:30px;
}

#aur_im h4{
	margin-top:10px;
	text-align:center;
}

#aur_im1{
	background-image:url(../img3/aur-01bg.jpg);
	background-repeat:no-repeat;
	width:330px;
	height:200px;
	display:block;
	position: absolute;
	top:0px;
	left:20px;
}

#aur_im2{
	background-image:url(../img3/aur-02bg.jpg);
	background-repeat:no-repeat;
	width:330px;
	height:200px;
	display:block;
	position:absolute;
	top:0px;
	right:20px;
}

#aur_im3{
	background-image:url(../img3/aur-03bg.jpg);
	background-repeat:no-repeat;
	width:330px;
	height:200px;
	display:block;
	position: absolute;
	bottom:120px;
	left:20px;
}

#aur_im4{
	background-image:url(../img3/aur-04bg.jpg);
	background-repeat:no-repeat;
	width:330px;
	height:200px;
	display:block;
	position:absolute;
	bottom:120px;
	right:20px;
}

#aur_im5{
	background-image:url(../img3/aur-05bg.jpg);
	background-repeat:no-repeat;
	width:700px;
	height:80px;
	display:block;
	position:absolute;
	bottom:0px;
	right:20px;
}

.aur_itext{
	display:block;
	margin-left: auto;
	margin-right:auto;
	width:300px;
	font-size:12px;
	margin-top:5px;
}

/*ユニフォームレンタルとは　おわり*/

/*相互リンク*/
#sogo_link{
	margin-top:20px;
}

#sogo_link li{
	display:block;
	margin-top:5px;

}

.linkplace{
	margin-left:15px;
	width:260px;
	height:110px;
}

.linkplace img{
	margin-bottom:5px;
}
/*相互リンクおわり*/

/*採用用情報*/

table.info{
	margin: 30px 0px;
	width: 740px;
	border-collapse: collapse;
	color: #333;
}

table.info th{
	border: 1px solid #CCC;
	background-color: #DDFFFF;
	text-align: center;
	width: 140px;
	font-size:14px;
	font-weight:bold;
}

table.info td{
	border: 1px solid #CCC;
	padding:10px 20px;
	font-size:12px;

}

table.info span{
	font-size:12px;
	padding-left:12px;
}

/*採用用情報おわり*/

/*個人情報保護*/

#pip_text{
	font-size:14px;
	margin:30px 0px;
	line-height:23px;
}
#pip_text p{
	font-size:14px;
	padding-left:7px;
	margin-bottom:15px;
}

#pip_text span{
	font-size:12px;
	padding-left:14px;
}
/*個人情報保護おわり*/

/*技術と品質管理*/
#tq_c_text{
	display:block;
	width:740px;
	font-size:13px;
	line-height:22px;
	margin-bottom:30px;
}

#tq_im{
	text-align:center;
	margin-bottom:60px;
}
/*技術と品質管理おわり*/

/*サイトマップ*/
ul.sitemap_t{
	width:350px;
    margin: 0 0 30px 1px;
    padding: 5px 0 1px 0;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	margin-top:10px;

	
}

ul.sitemap_t a:link,a:visited{
	color:#00A3D8;
	text-decoration:none;
}

ul.sitemap_t a:hover{
	color:#2DCBFF;	
}


ul.sitemap_t li{
	width:150px;
    margin: 0 0 0 10px;
    padding:7px 0 1px 0;



}

ul.sitemap_t li li li{
    margin: 0 0 0 15px;
    padding: 7px 0 1px 0;
	font-weight:normal;
}

/*サイトマップおわり*/

/*メールフォーム*/
#mail_content p{
	margin:30px;
	padding:20px 20px 15px 20px;
	font-size:14px;
	line-height:21px;
	border:#00A3D8 solid 3px;
}
#mail_content span{
	margin-top:30px;
	font-weight:bold;
	font-size:20px;
	line-height:45px;
}

/*メールフォームおわり*/